creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -20.00007251528011
      lon: 119.9995243095925
    lr:
      lat: -20.00007251528011
      lon: 126.00035778821801
    ul:
      lat: -13.919239034717641
      lon: 119.9995243095925
    ur:
      lat: -13.919239034717641
      lon: 126.00035778821801
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 119.9995243095925
        y: -20.00007251528011
      lr:
        x: 126.00035778821801
        y: -20.00007251528011
      ul:
        x: 119.9995243095925
        y: -13.919239034717641
      ur:
        x: 126.00035778821801
        y: -13.919239034717641
    spatial_reference: EPSG:4283
id: 428434ee-4d20-414e-90bd-25cc21497458
image:
  bands:
    Band_1:
      layer: '1'
      path: SE51_Silica_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_silica_index
